<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:41:14.000-->
  <string cbs_vibrate_channel="4370,4383"/>
  <!--2024-05-31 14:41:14.000-->
  <string hide_amber_settings="true"/>
  <!--2024-05-31 14:41:14.000-->
  <string hide_extreme_settings="true"/>
  <!--2024-05-31 14:41:14.000-->
  <string hide_severe_settings="true"/>
  <!--2024-05-31 14:41:14.000-->
  <string settings.global.hn_nlp_vowifi="true"/>
  <!--2024-05-31 14:41:14.000-->
  <string use_full_volume_channel="4370,4383"/>
</resources>
